<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1536 Febrero, 1 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 2, 8 FF. (16)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">5. 1536. Febrero, 1.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Testamentar&iacute;a de Juan de Benavides, minero.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Jer&oacute;nimo de Vergara,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> estante en las minas de Aquila, de la Provincia de Mot&iacute;n de esta Nueva Espa&ntilde;a, present&oacute; ante el alcalde ordinario de la Villa de Colima, el muy noble se&ntilde;or Alonso de Ar&eacute;valo, presente Diego Hurtado,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> escribano de c&aacute;mara de Su Majestad, un escrito del tenor siguiente:</P>
                  <P ALIGN="JUSTIFY">&quot;Juan de Benavides,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> difunto que en gloria sea, al tiempo que quiso morir, delante de Gin&eacute;s Pinz&oacute;n</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> y de Francisco S&aacute;nchez</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> y de m&iacute;&quot;, manifest&oacute; que por cuanto estaba a punto de morir, no pudiendo hacer testamento, lo designaba a &eacute;l como a su testamentario y albacea, seg&uacute;n &quot;lo que dejaba escrito y firmado de su nombre, en un papel de la tierra&quot;. </P>
                  <P ALIGN="JUSTIFY">Agrega Vergara que al ver que dicho documento no mencionaba su nombre como albacea, &quot;delante de los dichos testigos, yo, el dicho Jer&oacute;nimo de Vergara, escrib&iacute; en otro papel ciertas mandas y deudas que ten&iacute;a el dicho Juan de Benavides&quot;, proponi&eacute;ndole adem&aacute;s que designara tambi&eacute;n a &Aacute;lvaro Gallego,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> quien &quot;ten&iacute;a a cargo sus yeguas&quot;, como albacea juntamente con &eacute;l. Benavides acept&oacute; la propuesta ante testigos. &quot;Y lo que yo escrib&iacute;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> lo se&ntilde;al&oacute; de su firma&quot;, aunque no pudo poner su nombre. En consecuencia, Vergara solicitaba al alcalde recibir juramento en forma de Gin&eacute;s Pinz&oacute;n, que estuvo presente en aquella saz&oacute;n, al mismo tiempo que present&oacute; las escrituras en cuesti&oacute;n. Vergara explicaba que, desde el fallecimiento de Benavides, &quot;no ha habido juez ante quien pudiese manifestar si hacer lo que el dicho Juan de Benavides me mand&oacute;&quot;, y por tanto, ped&iacute;a al alcalde mandase inventariar los bienes que estaban en su poder, cumpliendo as&iacute; &quot;por su &aacute;nima lo que manda, y a m&iacute; no me pare perjuicio por no lo haber manifestado&quot;.</P>
                  <P ALIGN="JUSTIFY">El escrito firmado por Juan de Benavides se inicia as&iacute;:</P>
                  <P ALIGN="JUSTIFY">&quot;Tengo seis yeguas en casa de &Aacute;lvaro Gallego y un caballo; mando que se den a mis hijos hermanablemente. Iten digo que en casa de Pedro de Ocampo</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> tengo un muchacho; mando, que parece ser m&iacute;o, que como arriba digo, se parta con los otros dos mis hijos las dichas yeguas y el dicho caballo. Iten digo que yo tengo un poco de oro en un cofre, que pueden ser veinte pesos poco m&aacute;s o menos; mando que se digan media docena de misas a las &Aacute;nimas del Purgatorio. Iten m&aacute;s mando que se digan otras seis misas a Nuestra Se&ntilde;ora por mi alma. Iten tengo una petaca de ropa, de naguas y camisas y masteles y mantas de M&eacute;xico; mando que se venda todo y de lo que se vendiere, que se d&eacute; y a cada un esclavo de los que tengo, una carga de ropa, y de lo dem&aacute;s que quedare, se lo den a mis hijos. Iten digo que todos los esclavos que tengo, que los dejo horros</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> por el buen servicio que me han hecho. Iten mando que lo dem&aacute;s de los dichos veinte pesos, que los distribuyan en hacer bien por mi alma. Iten debo un peso de oro al Maestro Cabeza</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> [<I>por ense&ntilde;ar</I>] a leer a mi hijo; mando que se lepague de mis bienes. Iten dexo por albaceas y que cumpla mi &aacute;nimo a Ger&oacute;nimo de Vergara y &Aacute;lvaro Gallego. Testigos fueron a todo esto Gin&eacute;s Pinz&oacute;n y Francisco S&aacute;nchez. Iten tengo cierta ropa de mi vestir en M&eacute;xico&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El alcalde orden&oacute; a Vergara dar informaci&oacute;n. Gin&eacute;s Pinz&oacute;n, vecino de Colima y estante al presente en las minas de Aquila, confirm&oacute; la declaraci&oacute;n de Jer&oacute;nimo de Vergara. El alcalde, entonces, mand&oacute; inventariar los bienes, antes de proceder a su venta.</P>
                  <P ALIGN="JUSTIFY">Entre los bienes inventariados, que estaban en poder de Vergara, figuran: primeramente, un potro casta&ntilde;o colorado con hierro en forma de flor de lis, una silla estradiota vieja con su freno, una frazada vieja, una almohada vieja, una capa de pa&ntilde;o negro ra&iacute;da, calzas de la tierra viejas, dos jubones: uno, de camino, y el otro, de la tierra, viejos. Tambi&eacute;n, un pu&ntilde;al, dos conocimientos: uno, contra Hern&aacute;n Quintero,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></FONT><FONT SIZE=3> y el otro, contra Gaspar de Torres,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></FONT><FONT SIZE=3> unas horas de rezar en romance,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup14' name='ret14'>[14]</a></sup></FONT><FONT SIZE=3> dos almohadas viejas, camisas de Castilla viejas, un pa&ntilde;o de manos, otro de tocar y otro de narices, viejos, unos borcegu&iacute;es bayos, viejos, un peso de pesar oro con una pesa de marcos, dos panes de jab&oacute;n, tijeras de barbas, una escobilla y un l&aacute;tigo, zapatos viejos, un peine, un machete, camisas de hombre de la tierra, diecinueve camisas de indias de la tierra,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup15' name='ret15'>[15]</a></sup></FONT><FONT SIZE=3> y veinte naguas, ocho masteles de indias, una espada vieja, ventid&oacute;s ropezuelos de Indias, dos libros y un <I>Repertorio</I>, pantufos, martillo y tenazas, un freno, diecis&eacute;is herraduras nuevas, unos borcegu&iacute;s viejos, una caja de cuchillos, una cincha de caballo de la tierra, diez pesos y dos tomines de oro, un peso de venti&uacute;n quilates, dos tejuelos de oro, siete pesos de oro de minas marcados, otras tijeras de barbas, diez sartas de diamantes, un colch&oacute;n y un sombrero viejo.</P>
                  <P ALIGN="JUSTIFY">Dio fe de estas diligencias Diego Hurtado, escribano.</P>
                  <P>Caja A1, exp. 2, 8 ff.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup16' name='ret16'>[16]</a></sup></P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Jer&oacute;nimo de Vergara, vecino de Zacatula, era nacido en la isla de la Espa&ntilde;ola, hijo de Jer&oacute;nimo de Vergara y Juana Hern&aacute;ndez de Ni&ntilde;o; despu&eacute;s de venir a la Nueva Espa&ntilde;a, particip&oacute; en la conquista de Mot&iacute;n a las &oacute;rdenes de Pedro S&aacute;nchez Farf&aacute;n:  Icaza (1969), II, nº 1056.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Tal vez familiar cercano del vecino Gaspar Hurtado. Adem&aacute;s de estas diligencias relacionadas con Benavides, aparece en las hechas a la muerte del cura Morales: <I>infra</I>,<I> </I>regº 6. En otro lugar hemos publicado noticias de un cuaderno cosido con hilo en cuya portadilla se lee: &quot;Nº 1. A&ntilde;o de 1536. Protocolo por el Escribano P&uacute;blico Diego Hurtado&quot; y que contiene registros de escrituras otorgadas ante &eacute;l en Compostela, Colima, Aguacatlan, Tetitla y Sayula: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 1-15; tambi&eacute;n: <I>Ibid.</I>, regº 16-25, 27-30, que son escrituras de 1537. Adem&aacute;s, Francisco Preciado compr&oacute; &quot;un pedazo de tierra de don Diego, cacique del pueblo de Apatlan&quot;, y &quot;me hizo una carta de venta el dicho don Diego ante Alonso Carrillo, alcalde que a la saz&oacute;n era, e de Diego Hurtado, escribano de Su Majestad&quot;: <I>infra</I>,<I> </I>regº 34. Fue tutor de una hija de Elvira de Ar&eacute;valo, despu&eacute;s de morir el minero Diego Garrido: <I>infra</I>,<I> </I>regº 8. Volvi&oacute; a Colima en 1557 e hizo gestiones por encargo del teniente de alcalde mayor Fern&aacute;ndez El Viejo: <I>infra</I>,<I> </I>regº 64-65.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> &Uuml;nica referencia localizada hasta el momento en torno a este minero. Quiz&aacute;, corregidor de Motines en 1532, cuando los naturales se rebelaron: Galindo (1923), I, 211.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Gin&eacute;s era &quot;natural de la villa de Palos, e hijo leg&iacute;timo de Fran&ccedil;isco Hern&aacute;ndez y de Catalina Martyn, la Pin&ccedil;ona&quot;, quien, de soltero y en compa&ntilde;&iacute;a de su hermano Juan Pinz&oacute;n El Viejo, vino a Nueva Espa&ntilde;a con Cort&eacute;s, tomando parte en la conquista de la Ciudad de M&eacute;xico y otras provincias, entre ellas Colima, de la que fue de los primeros conquistadores y vecinos: Icaza (1969), II, nº 1085; VP 5. Seg&uacute;n los informes que ofrece Lebr&oacute;n de Qui&ntilde;ones, cas&oacute; con Mar&iacute;a de Valenzuela, la cual, al enviudar, se uni&oacute; en segundas nupcias con Hernando de Gamboa, heredando el pueblo de Petatlan, encomienda de su primer marido: Lebr&oacute;n (1979), 55; Sevilla del R&iacute;o (1973), 68.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> No hemos hallado noticia ulterior de &eacute;ste que tambi&eacute;n podr&iacute;a ser minero en la comarca de Motines.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Quiz&aacute;, sastre, &quot;vno de los primeros conquistadores desta Nueua Spa&ntilde;a&quot;, venido con Cort&eacute;s o Narv&aacute;ez: Orozco y Berra, <I>Conquistadores de M&eacute;xico</I>, en: Dorantes (1987), 308 y 322. Una hija suya cas&oacute; con Juan Ortiz, vecino de Mechoac&aacute;n, que residi&oacute; &quot;en los pueblos que dex&oacute; Jorge &Ccedil;er&oacute;n, teny&eacute;ndolos a cargo ello, y otras haziendas del susodicho&quot;: Icaza (1969), I, nº 330. Otra hija cas&oacute;, al parecer, con &Iacute;&ntilde;igo Ortiz de Z&uacute;&ntilde;iga, vecino de Guadalajara: <I>Ibid.</I>, II, nº 1179.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> A la letra: <I>hescreb&iacute;.</P>
                  </I></FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> No hallamos m&aacute;s referencias a este Ocampo, tal vez minero.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Es decir, libres.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Una noticia muy temprana de las actividades docentes; sin embargo, no podemos identificar al Maestro Cabeza.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Una foja de este expediente con la tr&aacute;gica r&uacute;brica de Juan de Benavides, &quot;el desdichado&quot; que, lamentablemente, ya no aparece en &eacute;l, se conoce por una reproducci&oacute;n fotogr&aacute;fica: Sevilla del R&iacute;o (1974), 63.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Sin m&aacute;s noticias de este Quintero.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> ¿Acaso Gaspar de Torres de Lagunas, hijo de Juan de Torres de Lagunas y de su segunda esposa Ana Cerezo, casado con nieta del conquistador Andr&eacute;s de Rosas?: Dorantes (1987), 144, 253-254.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Posiblemente, un <I>Oficio parvo de Nuestra Se&ntilde;ora.</P>
                  </I></FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> De las que acostumbraban los naturales hacer para pagar sus tributos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> En la foja 2 vta, se lee: &quot;En cumplimiento de lo que V.m. me mand&oacute; y conforme a la Real Provisi&oacute;n de Su Majestad, hice en raz&oacute;n de la causa de fuga de Francisco Mart&iacute;n, indio, todo lo posible, y va la causa cerrada y sellada, que la lleva Juan de Monroy, vecino desta Villa. En cuanto al prender al dicho y a los dem&aacute;s que con &eacute;l fueron, no cesar&eacute; de hacer diligencias y, pudiendo ser habido, dar&eacute; noticias a V.m., a quien deseo servir en todo lo que me quisiere mandar&quot;. Fecha: Colima, 23 de febrero de 1617, el alcalde mayor Crist&oacute;bal de Irureta. Y m&aacute;s abajo: &quot;Entreg&oacute;seme este preso que refiere esta carta, en M&eacute;xico, 15 de noviembre, 1617&quot;. Firma: Crist&oacute;bal Rodr&iacute;guez de Ovalle. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP2/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP2/008V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP2/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA1/EXP2/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>